Обновление QUIK, индикаторы

Страницы: 1
RSS
Обновление QUIK, индикаторы
 
Всем доброго дня, обновил Квик с 8.7.1.3 до 9.4, перестали работать внешние индикаторы, это которые записываются в папку LuaIndicators в папке квика, подскажите где взять индикаторы для нового 9.4 квика, также я смотрю в ново квике перешли на Луа версии 5.4 - будут ли в нём работать скрипты на прежнем Луа 5.3 ? Если нет то что потребуется в них переделать?
 
Здравствуйте.

Вы можете продолжать использовать Ваши индикаторы, для этого нужно выбрать версию 5.3 Lua-машины в пункте меню: Система -> Настройки -> Основные настройки (F9) ->  Lua скрипты(см. скриншот).
Страницы: 1
Читают тему (гостей: 1)
Наверх